@font-face {
	font-family: eurof; /* Гарнитура шрифта */
	src: url(../fonts/eurof35.ttf); /* Путь к файлу со шрифтом */
}

*{
	margin: 0;
	padding: 0;
}

body{
	background: url(../images/bg8.jpg) fixed;
}

.backgrounddd{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 0;
	top:0;
	left: 0;
}

.h{
	width:90%;
	margin:0 auto;
}

.header{
	position: fixed;
	top:0;
	background: url(../images/bg8.jpg);
	width:90%;
	height:100px;
	color:white;
	text-shadow:0 0 5px black;
	padding: 15px;
	padding-bottom: 0px;
	z-index: 2;
	background-position: 0 0;
}

.status{
	float:left;
	height: 100%;
	margin-top: 30px;
}
.profile{
	float:right;
	height: 100%;
}

.menu{
	float:right;
	height: 100%;
}

.menu p{
	font-size: 30px;
	float: right;
	font-family: eurof;
}

.status p{
	font-size:30px;
	font-family: eurof;
}

.profile p{
	font-size:30px;
	float:left;
	font-family: eurof;
}

.profile img{
	width:60px;
	height:60px;
	border-radius: 30px;
	margin-top:16px;
	margin-left:10px;
	margin-right: 10px;
	float:left;
}

.profile a, .profile a:visited{
	color:rgb(255, 85, 107);
	text-decoration: none;
	margin-left:10px;
}

.profile a:hover{
	color:gray;
}

.border{
	width:85%;
	margin:0 auto;
	margin-top:150px;
	padding-bottom: 30px;
	position: absolute;
}

.cell{
	border:0px solid black;
	float:left;
	margin: 0;
	padding:0;
}

.innerCell{
	border:0px solid black;
	width:80%;
	height:80px;
	margin:0 auto;
	margin-top:40px;
}

.imgCell{
	border:0px solid black;
	width:80px;
	height:80px;
	border-radius:40px;
	float:left;
}

.titleCell{
	float:left;
	margin:0 auto;
	margin-top: 25px;
}


.titleCell p{
	margin-left:10px;
	font-size:25px;
	text-align: center;
	color:black;
	font-family: eurof;
}
.editMenu{
	position: fixed;
	top:30%;
	left:50%;
	margin-left:-150px;
	width:300px;
	background: rgba(73, 58, 58, 0.9);
	z-index: 3;
	text-align: center;
	display: none;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
        -ms-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
         -o-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

.cap{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	display: none;
}

.editMenu input{
	padding:10px;
	font-size:20px;
	background-color: rgba(0,0,0,0.5);
	border:0px solid black;
	margin:15px auto;
	width:300px;
	color:white;
	text-align: center;
	font-family: eurof;
	font-size: 25px;
}

#editClose{
	background-color: rgb(173, 160, 160);
	color:black;
}

.addMenu{
	position: fixed;
	top:10%;
	left:50%;
	margin-left:-200px;
	width:400px;
	background: rgba(73, 58, 58, 0.9);
	z-index: 3;
	text-align: center;
	display: none;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
        -ms-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
         -o-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

.addMenu input{
	padding:10px;
	font-size:20px;
	background-color: rgba(0,0,0,0.5);
	border:0px solid black;
	margin:15px auto;
	width:200px;
	color:white;
	text-align: left;
	font-family: eurof;
	font-size: 25px;
}

#finishAdd, #addClose{
	background-color: rgb(173, 160, 160);
	color:black;
	width:400px;
	text-align: center;
}

.addMenu div{
	padding: 10px;
	width:180px;
	text-align: center;
	float: left;
	font-family: eurof;
	font-size: 25px;
	color:white;
}

#welc:visited{
	color:white;
	text-decoration: none;
	font-style: italic;
	color:gray;
}

#welc{
	text-decoration: none;
	color:gray;
	font-style: italic;
}

#ready{
	display: none;
}

#loading{
	font-size: 25px;
	color:white;
	text-shadow:0 0 5px black;
	margin: 0 auto;
	margin-top: 20px;
}

.profileInner{
	float: left;
	margin-top: 30px;
}

.profile#nonauth p{
	margin-top: 30px;
}

@media screen and (min-width:0px) and (max-width:615px){
	.status{
		width: 100%;
		height: auto;
		text-align: center;
		margin-left: 0;
	}
	.profile{
		width: 100%;
		text-align: center;
		padding-bottom: 15px;
	}

	.profile img{
		display: none;
	}


	.h{
		width: 100%;
	}
	.header{
		width:100%;
		left: 0;
		padding: 0;
		height: auto;
	}
	.border{
		width: 100%;
		left: 0;
	}

	.status{
		margin-top: 15px;
		margin-left: 15px;
	}

	.profileInner{
		float: none;
	}
	.profileInner p{
		float: none;
	}

	.profile#nonauth p{
		float:none;
	}
}

@media screen and (min-width:0px) and (max-width:1000px){
	.profileInner{
		float: none;
	}
	.profileInner p{
		float: none;
	}

	.profile#nonauth p{
		float:none;
	}
	.status{
		width: 100%;
		height: auto;
		text-align: center;
		margin-left: 0;
	}
	.profile{
		width: 100%;
		text-align: center;
		padding-bottom: 15px;
	}

	.profile img{
		display: none;
	}


	.h{
		width: 100%;
	}
	.header{
		width:100%;
		left: 0;
		padding: 0;
		height: auto;
	}
}

